@import "../../_default/css/layout.css";

#page-layout {width: 800px; margin: 0px auto;}

#page-footer {width: 800px; margin: 0px auto; text-align: center; color: #666;}
#page-footer a{ color: #666;}

#page-layout-inner{ width: 800px; margin: 0px auto; padding: 2px 0px;}
#page-banner{ margin: 20px 0px 0px 5px;}

#content-layout { overflow: hidden;}

#page-left {width: 220px; float: left; display:block; position: relative;}
#page-right {width: 580px; float: left; display:block;}
#page-content { padding: 0px 15px;}
#page-left-obj {position: absolute; top: 0px; left: 211px; width: 10px; display: none;}

#main-menu { padding-top: 2em;}
#main-menu table, #main-menu td {display: block; width: 220px;}
/* PAGE NAVIGATION */
#main-menu-top ul { margin: 0px; padding: 0px;}
#main-menu-top li { padding: 0px; position:relative; font-size: 0px;  }
#main-menu-top li a{ display:block; text-decoration: none; color: #000;}
#main-menu-top li .text{padding: 7px 0px 7px 15px; display:block; font-size: 14px;}
#main-menu-top li li a, #main-menu-top li li { background: none !important; padding: 0px}
#main-menu-top li ul {  position: absolute; display:block; left: 210px; top: 0px;}
#main-menu-top li li{ display:block; width: 180px;}
#main-menu-top li li .text{ display:block;  padding: 5px 13px; line-height:16px;}
#main-menu-top li ul { display: none;}
#main-menu-top li:hover ul ul { display: none;}
#main-menu-top li:hover ul { display: block;}
#main-menu-top li li:hover ul { display: block;}
#main-menu-top li li ul { position: absolute; display: block; top: 0px; left: 180px;}
#main-menu-top li li .text { background-image: none !important;}
.addon-box {border: 1px solid;}